<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../web-сайт.htm"/>
 <o:File HRef="image327.gif"/>
 <o:File HRef="image364.gif"/>
 <o:File HRef="image386.gif"/>
 <o:File HRef="image876.gif"/>
 <o:File HRef="image376.jpg"/>
 <o:File HRef="Page407.htm"/>
 <o:File HRef="image404.gif"/>
 <o:File HRef="image295.gif"/>
 <o:File HRef="image416.gif"/>
 <o:File HRef="image441.gif"/>
 <o:File HRef="image442.gif"/>
 <o:File HRef="image417.png"/>
 <o:File HRef="image4171.gif"/>
 <o:File HRef="image418.png"/>
 <o:File HRef="image4181.gif"/>
 <o:File HRef="Page451.htm"/>
 <o:File HRef="image549.gif"/>
 <o:File HRef="image525.gif"/>
 <o:File HRef="image382.png"/>
 <o:File HRef="image3821.gif"/>
 <o:File HRef="image806.png"/>
 <o:File HRef="image8061.gif"/>
 <o:File HRef="Page320.htm"/>
 <o:File HRef="image646.gif"/>
 <o:File HRef="image562.gif"/>
 <o:File HRef="image807.jpg"/>
 <o:File HRef="Page770.htm"/>
 <o:File HRef="image335.gif"/>
 <o:File HRef="image657.gif"/>
 <o:File HRef="image809.png"/>
 <o:File HRef="image8091.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>